.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cde49c88-9ec0-327f-5dc1-9e2b1d9c01a5 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-cde49c88-9ec0-327f-5dc1-9e2b1d9c01a5 {
line-height: 2rem;
}.lfr-layout-structure-item-577e5aa3-b735-de5a-b8a2-f2396f74ebb0 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-527c0e19-8b4d-91e9-9aff-1d665a276be6 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-b462401d-c41a-18c0-7f2e-ba283b5e538c {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-33faf11f-f8ab-fe11-9072-9025c1f21d44 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-33faf11f-f8ab-fe11-9072-9025c1f21d44 {
line-height: 2rem;
}.lfr-layout-structure-item-1cb28320-8773-6987-6994-85dcf154228c {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-b8bf1ac0-2eb7-e851-3d59-57c81762268b {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9510c03c-8ac2-e587-9205-814f0267526c {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e01e6787-5ff6-1db4-5d32-871ffc4bfcca {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-10b01600-347c-57dd-67fb-3f176dd79032 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-10b01600-347c-57dd-67fb-3f176dd79032 {
line-height: 2rem;
}.lfr-layout-structure-item-c3efd238-2906-c9dc-a974-e96bde583e01 {
font-size: 16px !important;
width: 90% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cde49c88-9ec0-327f-5dc1-9e2b1d9c01a5 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-cde49c88-9ec0-327f-5dc1-9e2b1d9c01a5 {
line-height: 1.5rem;
}.lfr-layout-structure-item-577e5aa3-b735-de5a-b8a2-f2396f74ebb0 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-527c0e19-8b4d-91e9-9aff-1d665a276be6 {
width: 100% !important;
}
.lfr-layout-structure-item-b462401d-c41a-18c0-7f2e-ba283b5e538c {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-33faf11f-f8ab-fe11-9072-9025c1f21d44 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-33faf11f-f8ab-fe11-9072-9025c1f21d44 {
line-height: 1.5rem;
}.lfr-layout-structure-item-1cb28320-8773-6987-6994-85dcf154228c {
width: 100% !important;
}
.lfr-layout-structure-item-b8bf1ac0-2eb7-e851-3d59-57c81762268b {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-9510c03c-8ac2-e587-9205-814f0267526c {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-0acad58d-4291-0bb7-1634-909f11d95f54 {
width: 100% !important;
}
.lfr-layout-structure-item-e01e6787-5ff6-1db4-5d32-871ffc4bfcca {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-10b01600-347c-57dd-67fb-3f176dd79032 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-10b01600-347c-57dd-67fb-3f176dd79032 {
line-height: 1.5rem;
}.lfr-layout-structure-item-c3efd238-2906-c9dc-a974-e96bde583e01 {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-cde49c88-9ec0-327f-5dc1-9e2b1d9c01a5 {
line-height: 1.5rem;
}.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33faf11f-f8ab-fe11-9072-9025c1f21d44 {
line-height: 1.5rem;
}.lfr-layout-structure-item-10b01600-347c-57dd-67fb-3f176dd79032 {
line-height: 1.5rem;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}